Subject: Trainer Candidate - Rohil grover Rohil
From: Rohil grover Rohil <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Jan 2023 00:17:12 -0500

| | Tech Support Test

Name | Rohil grover Rohil
E-mail | [email-masked]
Phone Number | (+91) 9729773093
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kurukshetra

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | concentrix | Sr. Quality analyst | | 31900
Previous Employer 1 | eclerx | analyst | 16 april 2018 | 18000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in Quality?

evaluate calls , share feed back, coach agent ,
part of calibration call .
meet Aht , daily goal .

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Few week back , Client gave us a new study to diagnose the resolve rate that customer giving , So we have to monitor all those call in which customer giving you us survey , That was a new study , In order to give client assurance I was specifically send out in night shift for a week to support that team as a mentor , As we all want that study to remain with in organisation so that was a difficult task for me . As managemant show believe in me . At the end I was able to help the team in achieving that goal.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service only help them in their concern .
Great customer service - help in their concern, Apart from that help customer using self service option ., give them assurance. and help them in using company resources.

What according to you makes you a good candidate for this position? | As I have 6.8 year experience, I started my carrer from agent to QA level , So I gained enough expertise on how to give perfect customer experience.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |